﻿body
{
}

 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:right;
	direction:rtl;
	unicode-bidi:embed;
	font-size:10.0pt;
	font-family:"Times New Roman";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:right;
	direction:rtl;
	unicode-bidi:embed;
	font-size:10.0pt;
	font-family:"Times New Roman";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:right;
	direction:rtl;
	unicode-bidi:embed;
	font-size:10.0pt;
	font-family:"Times New Roman";}
p.hgag, li.hgag, div.hgag
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:center;
	line-height:16.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:14.0pt;
	font-family:Arial;
	text-decoration:underline;}
p.pp, li.pp, div.pp
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
span.ppbold
	{font-family:Arial;
	font-weight:bold;}
p.ppHazaha, li.ppHazaha, div.ppHazaha
	{margin-top:0cm;
	margin-right:19.85pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.pphazaha2, li.pphazaha2, div.pphazaha2
	{margin-top:0cm;
	margin-right:59.55pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.pphazaha3, li.pphazaha3, div.pphazaha3
	{margin-top:0cm;
	margin-right:79.4pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.pphazha1, li.pphazha1, div.pphazha1
	{margin-top:0cm;
	margin-right:39.7pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.ppknisa, li.ppknisa, div.ppknisa
	{margin-top:0cm;
	margin-right:19.85pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.ppknisa1, li.ppknisa1, div.ppknisa1
	{margin-top:0cm;
	margin-right:39.7pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.ppknisa2, li.ppknisa2, div.ppknisa2
	{margin-top:0cm;
	margin-right:59.55pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.ppKnisa3, li.ppKnisa3, div.ppKnisa3
	{margin-top:0cm;
	margin-right:79.4pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.remlist2, li.remlist2, div.remlist2
	{margin-top:0cm;
	margin-right:39.7pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.remsys, li.remsys, div.remsys
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:14.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;}
p.remsyslist, li.remsyslist, div.remsyslist
	{margin-top:0cm;
	margin-right:19.85pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.remsysRagil, li.remsysRagil, div.remsysRagil
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.ttl1, li.ttl1, div.ttl1
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:18.0pt;
	margin-left:0cm;
	text-align:center;
	direction:rtl;
	unicode-bidi:embed;
	font-size:24.0pt;
	font-family:Arial;
	color:#333399;
	font-weight:bold;}
p.ttl2, li.ttl2, div.ttl2
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:0cm;
	text-align:center;
	line-height:16.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:14.0pt;
	font-family:Arial;}
p.ttl3, li.ttl3, div.ttl3
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	direction:rtl;
	unicode-bidi:embed;
	font-size:14.0pt;
	font-family:Arial;
	font-weight:bold;}
p.ttl4, li.ttl4, div.ttl4
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-weight:bold;}
p.ttl5, li.ttl5, div.ttl5
	{margin-top:8.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	text-align:center;
	line-height:17.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:14.0pt;
	font-family:Arial;
	font-weight:bold;}
p.ttl6, li.ttl6, div.ttl6
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:center;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-weight:bold;}
p.psid, li.psid, div.psid
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:0cm;
	text-align:center;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:"Times New Roman";
	font-weight:bold;
	font-style:italic;}
p.psakDEtail, li.psakDEtail, div.psakDEtail
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:left;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.remAutor, li.remAutor, div.remAutor
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;}
p.hadgasha, li.hadgasha, div.hadgasha
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:left;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.remAutlist, li.remAutlist, div.remAutlist
	{margin-top:0cm;
	margin-right:19.85pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.remAutlist1, li.remAutlist1, div.remAutlist1
	{margin-top:0cm;
	margin-right:39.7pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.remauList2, li.remauList2, div.remauList2
	{margin-top:0cm;
	margin-right:59.55pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-39.7pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.remautRagil, li.remautRagil, div.remautRagil
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.ttl7, li.ttl7, div.ttl7
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-weight:bold;
	text-decoration:underline;}
p.ttl8, li.ttl8, div.ttl8
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	text-decoration:underline;}
p.pphazaha1kn14, li.pphazaha1kn14, div.pphazaha1kn14
	{margin-top:0cm;
	margin-right:59.55pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-39.7pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.kredit, li.kredit, div.kredit
	{margin-top:18.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	color:#333399;
	font-weight:bold;
	font-style:italic;}
span.ppNatuy
	{font-family:Arial;
	font-style:italic;}
p.Mehaber, li.Mehaber, div.Mehaber
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:0cm;
	text-align:center;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	color:#333399;}
span.ppNatBol
	{font-family:Arial;
	font-weight:bold;
	font-style:italic;}
p.remlist3, li.remlist3, div.remlist3
	{margin-top:0cm;
	margin-right:39.7pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-39.7pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.ttl9, li.ttl9, div.ttl9
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:16.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-weight:bold;}
p.eng, li.eng, div.eng
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:left;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.listb2, li.listb2, div.listb2
	{margin-top:0cm;
	margin-right:39.7pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.ppkn2, li.ppkn2, div.ppkn2
	{margin-top:0cm;
	margin-right:39.7pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-39.7pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:10.0pt;
	font-family:Arial;}
span.ppKav
	{font-family:Arial;
	text-decoration:underline;}
span.ppKavBOld
	{font-family:Arial;
	font-weight:bold;
	text-decoration:underline;}
span.ppNatuyBKav
	{font-family:Arial;
	font-weight:bold;
	font-style:italic;
	text-decoration:underline;}
span.ppNatuyKav
	{font-family:Arial;
	font-style:italic;
	text-decoration:underline;}
p.Listb1, li.Listb1, div.Listb1
	{margin-top:0cm;
	margin-right:19.85pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.rembolt1, li.rembolt1, div.rembolt1
	{margin-top:0cm;
	margin-right:19.85pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.rembolt2, li.rembolt2, div.rembolt2
	{margin-top:0cm;
	margin-right:39.7pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.pphazaha2kn14, li.pphazaha2kn14, div.pphazaha2kn14
	{margin-top:0cm;
	margin-right:79.4pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-39.7pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.pphazaha3kn14, li.pphazaha3kn14, div.pphazaha3kn14
	{margin-top:0cm;
	margin-right:99.25pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-39.7pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.pphazahakn14, li.pphazahakn14, div.pphazahakn14
	{margin-top:0cm;
	margin-right:39.7pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-39.7pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.pp10, li.pp10, div.pp10
	{margin-top:2.0pt;
	margin-right:0cm;
	margin-bottom:2.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:13.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:10.0pt;
	font-family:Arial;}
p.pp10M, li.pp10M, div.pp10M
	{margin-top:2.0pt;
	margin-right:0cm;
	margin-bottom:2.0pt;
	margin-left:0cm;
	text-align:center;
	line-height:13.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:10.0pt;
	font-family:Arial;}
p.pp10mB, li.pp10mB, div.pp10mB
	{margin-top:2.0pt;
	margin-right:0cm;
	margin-bottom:2.0pt;
	margin-left:0cm;
	text-align:center;
	line-height:13.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:10.0pt;
	font-family:Arial;
	font-weight:bold;}
p.remsysRagil2, li.remsysRagil2, div.remsysRagil2
	{margin-top:0cm;
	margin-right:39.7pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.ppMirkuz, li.ppMirkuz, div.ppMirkuz
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:center;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
span.ppkav-Kaful
	{font-family:Arial;
	color:windowtext;
	text-decoration:underline;}
p.pp8, li.pp8, div.pp8
	{margin-top:2.0pt;
	margin-right:0cm;
	margin-bottom:2.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:10.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:8.0pt;
	font-family:Arial;}
p.remsysRagil1, li.remsysRagil1, div.remsysRagil1
	{margin-top:0cm;
	margin-right:19.85pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
span.pp8bold
	{font-family:Arial;
	font-weight:bold;}
span.pp8BoldKav
	{font-family:Arial;
	font-weight:bold;
	text-decoration:underline;}
p.ppboded, li.ppboded, div.ppboded
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:right;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.hadgash10, li.hadgash10, div.hadgash10
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:left;
	line-height:13.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:10.0pt;
	font-family:Arial;}
p.ppLeft, li.ppLeft, div.ppLeft
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:left;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
span.engcap
	{font-family:Arial;
	font-variant:small-caps;}
span.engcapb
	{font-family:Arial;
	font-variant:small-caps;
	font-weight:bold;}
span.engcapb0
	{font-family:Arial;
	font-variant:small-caps;
	font-weight:bold;}
p.remList5, li.remList5, div.remList5
	{margin-top:0cm;
	margin-right:59.55pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-59.55pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.remlistKn14, li.remlistKn14, div.remlistKn14
	{margin-top:0cm;
	margin-right:39.7pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.pp10haz1, li.pp10haz1, div.pp10haz1
	{margin-top:0cm;
	margin-right:2.0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-1.0cm;
	line-height:14.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:10.0pt;
	font-family:Arial;}
p.pp10kn1, li.pp10kn1, div.pp10kn1
	{margin-top:0cm;
	margin-right:1.0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:14.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:10.0pt;
	font-family:Arial;}
span.pp10ot
	{font-family:Arial;}
span.pp8ot
	{font-family:Arial;}
p.ppbodedm, li.ppbodedm, div.ppbodedm
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:center;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.listb3, li.listb3, div.listb3
	{margin-top:0cm;
	margin-right:59.55pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.listb4, li.listb4, div.listb4
	{margin-top:0cm;
	margin-right:79.4pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.listb5, li.listb5, div.listb5
	{margin-top:0cm;
	margin-right:99.25pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.ttl10, li.ttl10, div.ttl10
	{margin-top:18.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:center;
	line-height:18.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:16.0pt;
	font-family:Arial;
	font-weight:bold;}
p.pphazhakn21, li.pphazhakn21, div.pphazhakn21
	{margin-top:0cm;
	margin-right:59.55pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-59.55pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.pphazaha5kn14, li.pphazaha5kn14, div.pphazaha5kn14
	{margin-top:0cm;
	margin-right:138.95pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-39.7pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.pphazaha5, li.pphazaha5, div.pphazaha5
	{margin-top:0cm;
	margin-right:119.1pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.pphazaha4kn14, li.pphazaha4kn14, div.pphazaha4kn14
	{margin-top:0cm;
	margin-right:119.1pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-39.7pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.pphazaha4, li.pphazaha4, div.pphazaha4
	{margin-top:0cm;
	margin-right:99.25pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.ttl11, li.ttl11, div.ttl11
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:center;
	direction:rtl;
	unicode-bidi:embed;
	font-size:14.0pt;
	font-family:Arial;
	font-weight:bold;
	text-decoration:underline;}
p.remsysRagil3, li.remsysRagil3, div.remsysRagil3
	{margin-top:0cm;
	margin-right:59.55pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.remsysRagil4, li.remsysRagil4, div.remsysRagil4
	{margin-top:0cm;
	margin-right:79.4pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.pp8M, li.pp8M, div.pp8M
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:center;
	line-height:13.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:8.0pt;
	font-family:Arial;}
p.remsysRagil5, li.remsysRagil5, div.remsysRagil5
	{margin-top:0cm;
	margin-right:99.25pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.remlist6, li.remlist6, div.remlist6
	{margin-top:0cm;
	margin-right:59.55pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.remlist7, li.remlist7, div.remlist7
	{margin-top:0cm;
	margin-right:79.4pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.remlist8, li.remlist8, div.remlist8
	{margin-top:0cm;
	margin-right:99.25pt;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;
	font-style:italic;}
p.ppknisa4, li.ppknisa4, div.ppknisa4
	{margin-top:0cm;
	margin-right:99.25pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.ppknisa5, li.ppknisa5, div.ppknisa5
	{margin-top:0cm;
	margin-right:119.05pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.ppknisa6, li.ppknisa6, div.ppknisa6
	{margin-top:0cm;
	margin-right:138.9pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.ppknisa7, li.ppknisa7, div.ppknisa7
	{margin-top:0cm;
	margin-right:158.75pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.pphazaha6, li.pphazaha6, div.pphazaha6
	{margin-top:0cm;
	margin-right:138.9pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:12.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.pphazaha6kn14, li.pphazaha6kn14, div.pphazaha6kn14
	{margin-top:0cm;
	margin-right:158.75pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-39.7pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.pphazaha7, li.pphazaha7, div.pphazaha7
	{margin-top:0cm;
	margin-right:158.75pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-19.85pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.pphazaha7kn14, li.pphazaha7kn14, div.pphazaha7kn14
	{margin-top:0cm;
	margin-right:178.6pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-39.7pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.pphazaha1kn21, li.pphazaha1kn21, div.pphazaha1kn21
	{margin-top:0cm;
	margin-right:79.4pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-59.55pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
p.pphazaha2kn21, li.pphazaha2kn21, div.pphazaha2kn21
	{margin-top:0cm;
	margin-right:99.25pt;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:right;
	text-indent:-59.55pt;
	line-height:15.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:Arial;}
span.ppNat8Bold
	{font-family:Arial;
	font-weight:bold;
	font-style:italic;}
span.ppNatuy8
	{font-family:Arial;
	font-style:italic;}
span.ppnatuy8KAv
	{font-family:Arial;
	font-style:italic;
	text-decoration:underline;}
span.ppNatuy8BKav
	{font-family:Arial;
	font-weight:bold;
	font-style:italic;
	text-decoration:underline;}
p.ttl17, li.ttl17, div.ttl17
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-align:right;
	line-height:16.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:13.0pt;
	font-family:Arial;
	font-weight:bold;}
 